# Copyright (c) 2021, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	jingrow.reload_pg("jcloud", "pagetype", "database_server_mariadb_variable")
	jingrow.get_pg("PageType", "Database Server MariaDB Variable").run_module_method(
		"on_pagetype_update"
	)
